.latest {
  position: relative;
}

.slider-title{
	color:#fff;
	margin: 20px 0;
}

h1.slider-title{
	margin-top: 90px;
	font-size:32px;
}

.slider-top {
 
  /* border: 1px solid green; */
  max-width: 1200px;
  padding: 0 20px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 70px;
}

.swiper-wrapper {
  align-items: stretch !important;
}

.poster-card {
  width: auto;
  position: relative;
  /* border: 1px solid #1355ab; */
  background-color: #000;
  height: auto !important;
  /* border:1px solid #D9D9D947; */
}

.poster-card img {
  width: 100%;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  height: auto;
}

.slide-info {
  padding: 0 10px;
}

.slide-info__top h2 {
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  padding: 10px 0px;
  /* border-bottom: 1px solid #d9d9d947; */
}

.slide-info__top {
  margin-bottom: 10px;
}

.info-row {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 10px;
  font-size: 14px;
  height: 40px;
}

.swiper-button-next {
  right: -15px !important;
}

.swiper-button-prev {
  left: -15px !important;
}

.swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #777;
}

.swiper-pagination-bullet-active,
.swiper-scrollbar-drag {
  background-color: var(--swiper-theme-color);
}

.colaboration {
  margin-top: 100px;
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 36px;
  margin: 100px auto 0 auto;
  width: fit-content;
  gap: 5px;
  position: relative;
}

.colaboration svg {
  position: absolute;
  right: -50px;
  top: -28px;
  width: 50px;
  height: 50px;
  transform: rotate(-72deg);
  animation: 1s linear 0s infinite alternate click-animation;
}

.colaboration a {
  display: flex;
  align-items: center;
  color: #fff;
  text-decoration: none;
}

.colaboration img {
  height: auto;
  width: 230px;
}

/* .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  top: 650px !important;
  left: 15px;
} */

.swiper-pagination-progressbar {
  position: relative;
}

.and {
  margin-left: -5px;
}

@keyframes click-animation {
  from {
    /* pushes the sun down past the viewport */

    scale: 0.9;
  }
  to {
    /* returns the sun to its default position */

    scale: 1;
  }
}

@media (max-width: 1260px) {
  .swiper-button-next {
    right: 10px !important;
  }

  .swiper-button-prev {
    left: 10px !important;
  }

  .latest .container {
    padding: 0 40px;
  }
}

@media (max-width: 620px) {
  .colaboration img {
    width: 130px;
  }

  .colaboration {
    font-size: 20px;
  }

  .latest .container {
    padding: 0 15px;
  }

  .colaboration svg {
    position: absolute;
    right: 2px;
    top: -37px;
    width: 25px;
    height: 50px;
    transform: rotate(-102deg);
  }
}

@media (max-width: 400px) {
  .swiper-button-prev,
  .swiper-button-next {
	margin-top:-110px;
  }
}
